#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-17IbuYY1B671Mj0elbFeg

key:
    hls-alternate-number-format-plugin-1.3.0.1-17IbuYY1B671Mj0elbFeg

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  da067a044dc08a4a7db40696c2ead681
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-17IbuYY1B671Mj0elbFeg

depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3 base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-2OWnlthH2TsF9fB7O5eM7s
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-xRMyuIhYNdLt9tUVvrYVI
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-Lwgwofzg0B6HWSnkhmcemQ
    hls-plugin-api-1.6.0.0-7ijNnA38vL38jcbKaEgbUq
    lens-5.2.3-IfVI0lYg8YCKwUpCShTCzd
    lsp-1.6.0.0-4TAPRWoy3o03UX5PTQlAAE mtl-2.2.2
    regex-tdfa-1.3.2.2-J4ofX6nqvlhJHKSDmvaDcK
    syb-0.7.2.4-3hS53rZXvyRCGaWO0KMGhq text-1.2.5.0
    unordered-containers-0.2.20-E4Tm9IvXwjlGK4H2DBnoSH

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

